## org.biojava.bio.gui.sequence
Interface CircularFeatureRenderer

    public interface CircularFeatureRenderer

Author:
  Matthew Pocock

Method Summary
`double` `getDepth(CircularRendererContext crc)`
`void` `renderFeature(Graphics2D g, Feature f, CircularRendererContext context)`

Method Detail

### renderFeature

    void renderFeature(Graphics2D g,
                       Feature f,
                       CircularRendererContext context)

### getDepth

    double getDepth(CircularRendererContext crc)